Subject: Solvation and TS's

From: [email-masked] (Larry Cuffe)
Date: Fri, 21 May 1999 10:45:05 +0100 (BST)

Dear CCL
  I'd apreciate it if anyone could give me pointers
  to the relevent literature or their thoughts on the
  following:
  I have calculated Transistion states for some simple
  molecules using the Onsager and SCIPCM models as implemented
  in G94, using a dielectric constant of 80.25 to simulate
  solvation in water.
  Now my question: presumably when a molecule makes a transition
  this hapens on a very short time scale. The high dielectric
  constant of water is a DC value and coresponds to realignments
  of molecules with a high dipole moment and also to some polarization
  effects within the electronic structure of individual molecules.
  The variation of dielectric constant with frequency has been measured
  so we could choose a suitable lower dielectric constant with which
  to optimize the transition state geometry, coresponding to the time
  scale of the reaction. The question is how would we relate the results
  of such a calculation to the stable molecular geometries at either side
  of the TS for which a DC dielectric constant seems to be the most 
  apropriate choice.
  The Transistion state of interest coresponds to an E-Z rotation about a
  partial Double bond.
  Any help would be apreciated

  Larry Cuffe
  ([email-masked])